RubyGems Navigation menu

rabbitmq_http_api_client 1.3.0

RabbitMQ HTTP API client for Ruby

Versions:

  1. 1.3.0 - July 5, 2014 (15 KB)
  2. 1.2.0 - June 26, 2014 (15 KB)
  3. 1.1.0 - April 20, 2014 (15 KB)
  4. 1.0.0 - January 21, 2014 (14.5 KB)
  5. 0.9.0 - November 21, 2013 (14.5 KB)
Show all versions (13 total)

Authors:

  • Michael Klishin

Owners:

019df39d706cada4337923a7f42307da

Total downloads 10,105

For this version 1,055

Show all versions (13 total)

Required Ruby Version: >= 0

Licenses:

MIT, Mozilla Public License

Gemfile:
gem 'rabbitmq_http_api_client', '~> 1.3.0' = Copy to clipboard Copied!

install:
gem install rabbitmq_http_api_client = Copy to clipboard Copied!

Links: